release version of WebServer still using .Net 2.0?

Oct 6, 2009 at 8:11 PM

Hello,

Is the release version still dependent on .Net 2.0?  We have a restriction to use .Net 2.0 and not 3.5.

I like the code and want to use it for our project.

Thanks.

csharpnewbie

 

Coordinator
Nov 1, 2009 at 9:03 AM

Yes. The trunk is still 2.0.